 {
  "host_name": "HOSTNAME",
  "use": "xiwizard_website_host",
  "address": "HOSTNAME",
  "check_command": "check_xi_host_http!-p 80",
  "max_check_attempts": 5,
  "check_interval": 5,
  "retry_interval": 1,
  "check_period": "xi_timeperiod_24x7",
  "contacts": "nagiosadmin",
  "notification_interval": 60,
  "notification_period": "xi_timeperiod_24x7",
  "icon_image": "www_server.png",
  "statusmap_image": "www_server.png",
  "_xiwizard": "website",
  "register": 1
}
